BUG: need to add 4.7 to man.cgi

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

BUG: need to add 4.7 to man.cgi

J.C. Roberts-3
We need a '4.7' entry for man.cgi since at present, when you ask it for
current, you get 4.7.

--
The OpenBSD Journal - http://www.undeadly.org